Horde IMP HTML+TIME HTML Injection Vulnerability

Bugtraq ID: 10845
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 03 2004 12:00AM
Updated: Aug 03 2004 12:00AM
Credit: The individual responsible for the discovery of this issue is currently unknown; the vendor disclosed this issue.
Vulnerable: Horde Project IMP 3.2.4
Horde Project IMP 3.2.3
Horde Project IMP 3.2.2
Horde Project IMP 3.2.1
Horde Project IMP 3.2
Horde Project IMP 3.1.2
Horde Project IMP 3.1
Horde Project IMP 3.0
Gentoo Linux 1.4 _rc3
Gentoo Linux 1.4 _rc2
Gentoo Linux 1.4 _rc1
Gentoo Linux 1.4
Gentoo Linux 1.2
Gentoo Linux 1.1 a
Gentoo Linux 0.7
Gentoo Linux 0.5
Not Vulnerable: Horde Project IMP 3.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus